<style>
* {
  box-sizing: border-box;
}


html {
    scroll-behavior: smooth;
}



a:-webkit-any-link {
   	text-decoration:none;
}



#myBtn1, #myBtn2, #myBtn3, #myBtn4, #myBtn5, #myBtn6, #myBtn7, #myBtn8, #myBtn9, #myBtn10 {
   
padding: 15px 0px;
    text-shadow: 0px 0px 3px #000000a3;
    text-decoration: none;
    color: rgba(255,255,255,0.8);
    font-size: 26px;
    line-height: 3;
    font-weight: 400;
    margin-left: 20px;
    text-align: center;
}


body{

background-color: #955a92;
background-image: url("assessment_tlo.jpg");
background-position: center top;
background-attachment: fixed;
background-repeat: repeat-x;
overflow-x:hidden;
background-size: cover;
margin:0px;
}

/* fonty */




/* boxy */

.box{
width:100%;
position: absolute;
z-index:9;
top: 100vh;
}


.brown{
	width:100%;
	background: rgba(100,87,81,0.4);
	padding:35px 0px 40px 0px;
	margin:0px;}

.white{
	width:100%;
	background: rgba(255,255,255,0.5);
	padding:0px 0px;
	padding-top: 40px;}
	
	
	
	
.box_name_dark, 
.box_name_light {


    width: 96%;
    max-width: 1080px;
    margin: 0px auto;
    padding: 0px 0px;
    border-radius: 5px 5px 0px 0px;
}


.box_name_dark{
	background: rgba(100,87,81,1);
	color: white;
    margin-bottom: 1px;
    border-bottom: 1px solid #645751;
}

.box_name_light{

    background: rgba(255,255,255,0.9);
    color: rgba(100,87,81,1);
	 color: rgba(0,0,0,1);
    margin-bottom: 1px;
    border-bottom: 0px solid #645751;
}


.box_name_light h1, 
.box_name_dark h1{
	font-size: 2.5em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 2;
	padding-top:10px;
	font-weight: normal;
	text-decoration:none;
	text-align:center;
	font-family: Ubuntu Condensed; 
}



.box_dark p{
	padding:3px;
	font-size: 1.5em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 1,5;
	font-weight: normal;
	text-decoration:none;
	font-family: Ubuntu Condensed; 
	
}

.tekst{
	background: rgba(0,0,0,0.7);
    width: 96%;
    max-width: 1080px;
    margin: 0px auto;
    padding: 0px 0px;
	border-radius: 5px 5px 5px 5px;
}

.tekst h1{
	font-size: 2.5em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 2;
	padding-top:10px;
	font-weight: normal;
	text-decoration:none;
	color: white;
	text-align:center;
	font-family: Ubuntu Condensed; 
}

.cytat h1 {

		font-size: 2.5em;
	font-weight: 400;
    line-height: 1.3;
	text-decoration:none;
	text-align: center;
	font-family: Ubuntu Condensed; 
	padding:5% 20% 1% 20%;
	margin: 0px;
}

.cytat h2 {
	margin: 0px;
		font-size: 1.8em;
	font-weight: 300;
    line-height: 1.2;
	text-decoration:none;
	text-align: center;
	font-family: Ubuntu Condensed; 
		padding:1% 20% 5% 20%;

}

.tekst p{

	padding:3px;
	font-size: 1.2em;
    margin-block-start: 0em;
    margin-block-end: 0em;
font-weight: 200;
    line-height: 1.8;
	text-decoration:none;
	padding: 10px 40px 10px 40px;
	text-align: justify;
	font-family: Ubuntu, sans-serif;
}

.tekst h2{
font-size: 1.8em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 1;
	padding-top:0px;
	padding-bottom:30px;
	padding-right:60px;
	font-weight: normal;
	text-decoration:none;
	text-align:right;
	font-family: Ubuntu Condensed; 
	margin-bottom:40px;
}


.uslugi h2{

    font-size: 1.8em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 1;
	padding-top:0px;
	padding-bottom:30px;
	padding-right:60px;
	font-weight: normal;
	text-decoration:none;
	text-align:left;
	font-family: Ubuntu Condensed; 
	margin-bottom:0px;
}
.lewa{
	float:left;
	width: 40%;
	padding-left:5%;
	padding-right:5%;
}
.formularz h2{
font-size: 1.2em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 1;
	padding-top:0px;
	padding-bottom:30px;
	padding-right:60px;
	font-weight: normal;
	text-decoration:none;
	text-align:right;
	font-family: Ubuntu Condensed; 
	margin-bottom:20px;
	color:black;
}

.foto {
	 text-align:center;
	max-width:50%;
	float: right;
}

.foto img {
	border-radius:5px 5px 5px 5px; 
	max-width:80%;
}

.cytat{

	 background-color: rgba(122,14,158,0.9);
  color:white;
  text-align:center;
 
}

h2{

	font-size: 1.8em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 2;
	padding-top:20px;
	font-weight: normal;
	text-decoration:none;
	text-align:center;
	font-family: Ubuntu Condensed; 
}


.cennik p{

	padding:5px;
	font-size: 1.2em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 1,5;
	font-weight: normal;
	text-decoration:none;
	font-family: Ubuntu, sans-serif;
}

h3 {
text-align: center;
    padding: 0 5px 30px 5px;
	font-size: 1.2em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT:1;
	font-weight: normal;
	text-decoration:none;
	font-family: Ubuntu, sans-serif;
}


.box_dark,
.box_dark_last {
    background: rgba(100,87,81,0.8);
    width: 96%;
    max-width: 1080px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    color: white;
    clear: both;
    margin-bottom: 1px;
    border-bottom: 0px solid #645751;

}


.box_dark_last {
    border-radius: 0px 0px 0px 0px;
}

.box_dark_last{

    border-radius: 0px 0px 5px 5px;
}

.box_light{
    background: rgba(255,255,255,0.8);
    width: 96%;
    max-width: 1080px;
    margin: 0px auto;
    padding: 20px 0px;
    color: black;
    clear: both;
    margin-bottom: 30px;
    border-bottom: 0px solid #645751;
    border-radius: 0px 0px 5px 5px;
}


.galeria{
    background: rgba(0,0,0,0.4);
    width: 100%;
    margin: 0px auto;
    padding: 40px 0px;
    color: white;
    clear: both;
    border-bottom: 0px solid #645751;
    border-radius: 0px 0px 0px 0px;
}


.onas{
    background: rgba(0,0,0,0.4);
    width: 100%;
    margin: 0px auto;
    padding: 40px 0px;
    color: white;
    clear: both;
    border-bottom: 0px solid #645751;
    border-radius: 0px 0px 0px 0px;
}
.gallery{
	background: rgba(0,0,0,0.0);
	width: 96%;
    max-width: 1080px;
    margin: 0px auto;
    padding: 0px 0px;
	overflow:hidden;
	 border-radius: 5px 5px 5px 5px;
}

.logo {
text-align: center;
}

.logo img {
	opacity: 0.5;
}

.uslugi p{


	font-size: 1.1em;
	
	font-weight:200;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 2.2;

	text-decoration:none;
	font-family: Ubuntu, sans-serif;
	text-align: left;
	

}

.adres p{

	padding:3px;
	font-size: 1.1em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 1.5;
	font-weight: normal;
	text-decoration:none;
	font-family: Ubuntu, sans-serif;
	float:left;
	width: 50%;
	padding-left:0px;
	text-align: center;
	font-weight:300;
	

}

.formularz {
	float:right;
	width:49%;
	font-family: Ubuntu, sans-serif;
	padding:3px;
	font-size: 1em;
	margin-bottom:30px;
	line-height: 2;
}


.mapa {
	clear:both;
}

.site-info {
	width:96%;
	text-align:right;
    padding-bottom: 10px;
	
}

.site-info a {
	LINE-HEIGHT: 1.5;
	font-weight: normal;
	font-size: 12px;
	color:#645751;
	color:black;
	text-decoration:none;
	right:20px;
	font-family: Ubuntu, sans-serif;
	
}


/*loading*/
	.lds-roller {
	  display: inline-block;
	  position: relative;
	  width: 80px;
	  height: 80px;
	}
	.lds-roller div {
	  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	  transform-origin: 40px 40px;
	}
	.lds-roller div:after {
	  content: " ";
	  display: block;
	  position: absolute;
	  width: 7px;
	  height: 7px;
	  border-radius: 50%;
	  background: #fff;
	  margin: -4px 0 0 -4px;
	}
	.lds-roller div:nth-child(1) {
	  animation-delay: -0.036s;
	}
	.lds-roller div:nth-child(1):after {
	  top: 63px;
	  left: 63px;
	}
	.lds-roller div:nth-child(2) {
	  animation-delay: -0.072s;
	}
	.lds-roller div:nth-child(2):after {
	  top: 68px;
	  left: 56px;
	}
	.lds-roller div:nth-child(3) {
	  animation-delay: -0.108s;
	}
	.lds-roller div:nth-child(3):after {
	  top: 71px;
	  left: 48px;
	}
	.lds-roller div:nth-child(4) {
	  animation-delay: -0.144s;
	}
	.lds-roller div:nth-child(4):after {
	  top: 72px;
	  left: 40px;
	}
	.lds-roller div:nth-child(5) {
	  animation-delay: -0.18s;
	}
	.lds-roller div:nth-child(5):after {
	  top: 71px;
	  left: 32px;
	}
	.lds-roller div:nth-child(6) {
	  animation-delay: -0.216s;
	}
	.lds-roller div:nth-child(6):after {
	  top: 68px;
	  left: 24px;
	}
	.lds-roller div:nth-child(7) {
	  animation-delay: -0.252s;
	}
	.lds-roller div:nth-child(7):after {
	  top: 63px;
	  left: 17px;
	}
	.lds-roller div:nth-child(8) {
	  animation-delay: -0.288s;
	}
	.lds-roller div:nth-child(8):after {
	  top: 56px;
	  left: 12px;
	}
	@keyframes lds-roller {
	  0% {
		transform: rotate(0deg);
	  }
	  100% {
		transform: rotate(360deg);
	  }
	}


/*logo*/

@keyframes anima {
  from {padding-top: 15vh;}
  to {padding-top: 2vh;}
}

#menu-logo{
    top: 0;
	max-width:256px;
    border-radius: 0 0 5px 5px;
    z-index: 8;
    position: fixed;
    background: white;
    padding: 40px;
    padding-top: 2vh;
    margin-left: 2%;
	animation-name: anima;
	animation-duration: 3s;
   animation-iteration-count: 1;
   

}



/*początek treści*/


.begin {
	width:100%;
margin: 0 auto;
text-align:center;
  position: absolute;
  border-radius: 5px 5px 5px 5px;
z-index:99;
top: calc(100vh);
margin-top: -120px;
		animation-name: ziarno;
		animation-duration: 8s;
		animation-iteration-count: infinite;
}

/*@keyframes ziarno {
  0% {transform: rotate(0turn);}
  50% {transform: rotate(-1turn);}
  100% {transform: rotate(0turn);}
}*/


#content{
	left:0px;
}



/*cennik*/

.cennik {
    display: grid;
    grid-template-columns: 65% 35%;
	  margin-bottom: 1px;
}


.col1 {
    padding-right: 10%;
    text-align: right;
    font-weight: bold;
}


.col3 {
    padding-right: 10%;
    text-align: right;
    font-weight: bold;
}

.col3 p{

	padding:5px;
	font-size: 1em;
    margin-block-start: 0em;
    margin-block-end: 0em;
	LINE-HEIGHT: 1,5;
	font-weight: normal;
	text-decoration:none;
	font-family: Ubuntu, sans-serif;
}



.col2 {
    text-align: left;
	font-weight: normal;
}


.adres a{
	color: black;
	text-decoration: none;
}

.adres a:hover{
	color: #645751;
}

.adres a:visited{
	color: #645751;
}

.adres a:active{
	color: black;
}






/*menu*/

#menu{
	z-index:100;
	width: 35px;
	height: 30px;
	margin: 20px 0px 0px 60px;
	cursor: pointer;
}
.bar{
	height: 5px;
	width: 100%;
	background-color: white;
	display: block;
	border-radius: 5px;
	transition: 0.3s ease;
}
#bar1{
	transform: translateY(-4px);
}
#bar3{
	transform: translateY(4px);
}
.nav li a{
	color: #fff;
	text-decoration: none;
}
.nav li a:hover{
	color: b8a6a2;
}
.nav li{
	list-style: none;
	padding: 8px 0;
}
.nav{
	text-align: right;
	font-size: 1em;
	text-decoration:none;
	font-family: Ubuntu, sans-serif;
	
	padding: 0;
	margin: 0 20px;
	transition: 0.3s ease;
	display: none;

}

img {
	border-radius:5px 5px 5px 5px;
}
.info {
	
	text-align:right;
	color:white;
}

.info img {
	padding-top: 5px;
    padding-left: 10px;
}

.menu-bg, #menu-bar{
	top: 0;
	right: 0;
	position: absolute;
	padding-right: 20px;
}
.menu-bg{
	z-index: 101;
	width: 0;
	height: 0;
	margin: 30px 0 20px 20px;
	background: radial-gradient(circle,#7a0e9e,#18110f);
	border-radius: 50%;
	transition: 0.3s ease;
}
#menu-bar{
	z-index: 9999;	
position: fixed;
}
.change-bg{
	position: fixed;
	width: 500px;
	height: 500px;
	transform: translate(40%,-20%);
}
.change .bar{
	background-color: white;
}
.change #bar1{
	transform: translateY(4px) rotateZ(-45deg);
}
.change #bar3{
	transform: translateY(-6px) rotate(45deg);
}
.change #bar2{
	opacity: 0;
}
.change{
	display: block;
}




#form_container{
width:100%;
text-align:center;
}


.forma { 
font-size:16px;
padding:10px 20px;
border-radius: 5px;
border: 1px solid silver;
width: calc(100% - 60px);
}

.button_text {
font-size:16px;
padding:10px 20px;
border-radius: 5px;
border: 1px solid silver;
width: calc(100% - 18px);
font-family: Ubuntu, sans-serif;
}



/*scrollbar*/

::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgba(0,0,0,0); 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: white; 
  border-radius:16px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
	
@media (min-width: 1080px) {
	#menu-logo {
 margin-left: calc(50vw - 545px);
	}
 
}

@media (max-width: 840px) {
body{
background-image: url("assessment_tlo_media.jpg");
}



.cytat h1 {
    font-size: 1.8em;
}

.cytat h2 {
     font-size: 1.4em;
	}

.tekst p{
	padding: 10px 20px 10px 20px;
}

.lewa {
    float: none;
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
.adres p{
	float:none;
	width: 100%;
	text-align: center;
	font-size: 1.2em;
	line-height:1.5;
	}

.formularz {
	margin-top:30px;
	float:none;
	text-align:left;
	width:80%;
	margin:0px auto;
}


.box_name_dark, 
.box_name_light {
    border-radius: 5px 5px 0px 0px;
}


.tekst{
	border-radius: 5px 5px 5px 5px;
}

.box_dark_last{
    border-radius: 0px 0px 5px 5px;
}


.box_light{
    border-radius: 0px 0px 5px 5px;
}


.gallery {
	 border-radius: 5px 5px 5px 5px;
}

.gallery-thumbnail.desery img {
    border-radius: 5px;
}

.gallery-thumbnail.zestawy img {
    border-radius: 5px;
}

.begin {
margin-top: -160px;
}


.begin img {
nax-width:74px;
}

.tekst p{
	font-size: 1em;
}


.bar{
	background-color: #645751;
}

.lewa {
    float: none;
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}

  #menu-logo{


    margin-left: calc(50vw - 168px);
}

.foto {
	float:none;
	width:100%;
    margin: 0 auto;
}




}

@media (max-width: 490px) {
	

.cennik {

    grid-template-columns: auto 100px;

}

.col1 {
    padding-right: 5%;
    text-align: right;
    font-weight: bold;
}

.col2 {
    text-align: left;
	font-weight: normal;
}

.col3 {
    padding-right: 5%;
    text-align: right;
    font-weight: bold;
}
	
}


/*galeria*/
.compsoul-gallery-div, .compsoul-gallery-small, .compsoul-gallery-small,
.compsoul-gallery-big, .compsoul-gallery-hash, .compsoul-gallery-hash-test,
.compsoul-gallery-comment, .compsoul-gallery-comment-inside, .compsoul-gallery-comment-mix, .compsoul-gallery {
  display: inline-block;
  position: relative;
}

.compsoul-gallery-div:after, .compsoul-gallery-small:after, .compsoul-gallery-small:after,
.compsoul-gallery-big:after, .compsoul-gallery-hash:after, .compsoul-gallery-hash-test:after,
.compsoul-gallery-comment:after, .compsoul-gallery-comment-inside:after, .compsoul-gallery-comment-mix:after, .compsoul-gallery:after {
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.compsoul-gallery {
  display: inline-block;
  max-width: 80%;
}

.compsoul-gallery-container {
  background: rgba(25, 25, 25, 0.96);
  bottom: 0;
  font-size: 8px;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  will-change: auto;
  z-index: 10;
}

.compsoul-gallery-container .compsoul-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  position: absolute;
  padding: 0;
  width: 1px;
}

.compsoul-gallery-container.compsoul-active {
  animation: gallery-container 0.2s linear;
  will-change: opacity;
}

.compsoul-gallery-container.compsoul-inactive {
  animation: gallery-container-close 0.2s linear forwards;
  will-change: opacity;
}

@keyframes gallery-container {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes gallery-container-close {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.compsoul-gallery-container button {
  background: none;
  border: none;
  cursor: pointer;
  font-size: inherit;
  line-height: 0;
  margin: 0;
  padding: 0;
}

.compsoul-gallery-content {
  bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 0;
}

.thumbnails-active .compsoul-gallery-content {
  bottom: 120px;
}

.thumbnails-inactive .compsoul-gallery-content {
  bottom: 0;
}

.compsoul-gallery-content .compsoul-gallery-item {
  height: 80vh;
  height: calc(100vh - 172px);
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  user-select: none;
  visibility: hidden;
  width: 80vw;
  width: calc(100vw - 204px);
  will-change: auto;
  z-index: 0;
}

.compsoul-gallery-item.compsoul-active, .compsoul-gallery-item.compsoul-prev, .compsoul-gallery-item.compsoul-next {
  opacity: 1;
  transform: translate(-150vw, -50%);
  transition: opacity 0.3s ease-out, transform 0.3s ease-out;
  visibility: visible;
  will-change: opacity, transform;
  z-index: 1;
}

.compsoul-gallery-item.compsoul-fade {
  opacity: 0;
  transition: opacity 0.2s ease-out;
  visibility: visible;
  will-change: opacity;
}

.compsoul-direction-prev .compsoul-gallery-item.compsoul-prev,
.compsoul-direction-next .compsoul-gallery-item.compsoul-next {
  transition: unset;
  will-change: auto;
}

.compsoul-resize .compsoul-gallery-item.compsoul-prev {
  animation: compsoul-resize-prev 0.1s linear forwards;
}

@keyframes compsoul-resize-prev {
  from {
    transform: translate(-150vw, -50%);
  }
  to {
    transform: translate(-150vw, -50%);
  }
}

.compsoul-resize .compsoul-gallery-item.compsoul-next {
  animation: compsoul-resize-next 0.1s linear forwards;
}

@keyframes compsoul-resize-next {
  from {
    transform: translate(50vw, -50%);
  }
  to {
    transform: translate(50vw, -50%);
  }
}

.compsoul-gallery-item.compsoul-next {
  transform: translate(50vw, -50%);
}

.compsoul-gallery-item.compsoul-active {
  transform: translate(-50%, -50%);
}

.compsoul-disorderly .compsoul-gallery-item,
.compsoul-disorderly .compsoul-gallery-item.compsoul-prev,
.compsoul-disorderly .compsoul-gallery-item.compsoul-next {
  opacity: 0;
  transition: unset;
  visibility: hidden;
  will-change: auto;
  z-index: 2;
}

.compsoul-disorderly .compsoul-gallery-item.compsoul-past {
  animation: disorderly-past 0.2s linear;
  will-change: opacity, transform, visibility;
  z-index: 3;
}

@keyframes disorderly-past {
  0% {
    opacity: 1;
    transform: translate(-50%, -50%);
    visibility: visible;
  }
  99% {
    opacity: 0;
    transform: translate(-50%, -50%);
    visibility: visible;
  }
  100% {
    opacity: 0;
    transform: translate(-50%, -50%);
    visibility: hidden;
  }
}

.compsoul-disorderly .compsoul-gallery-item.compsoul-active {
  animation: disorderly-active 0.2s linear;
  opacity: 1;
  visibility: visible;
  will-change: opacity, transform, visibility;
  z-index: 4;
}

@keyframes disorderly-active {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%);
    visibility: hidden;
  }
  1% {
    opacity: 0;
    transform: translate(-50%, -50%);
    visibility: visible;
  }
  100% {
    opacity: 1;
    transform: translate(-50%, -50%);
    visibility: visible;
  }
}

.compsoul-gallery-item .compsoul-gallery-image {
  display: inline-block;
  left: 50%;
  opacity: 0.001;
  overflow: hidden;
  position: relative;
  top: 50%;
  transform: translate(-50%, -50%);
  transform-origin: top left;
  will-change: auto;
  width: auto;
  z-index: 1;
}

.compsoul-gallery-item.compsoul-active .compsoul-gallery-image {
  transition: opacity 0.2s 0.2s linear, transform 0.2s linear;
  will-change: opacity;
}

.compsoul-gallery-item .compsoul-gallery-image:before {
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.thumbnails-show .compsoul-gallery-image {
  transform: scale(0.8) translate(-50%, -50%);
}

.thumbnails-show .compsoul-gallery-item.compsoul-active .compsoul-gallery-image {
  will-change: transform;
}

.compsoul-gallery-item.compsoul-loaded .compsoul-gallery-image {
  opacity: 1;
}

.compsoul-gallery-item .compsoul-gallery-image img {
  display: block;
  max-height: 80vh;
  max-height: calc(100vh - 172px);
  max-width: 80vw;
  max-width: calc(100vw - 204px);
}

.compsoul-gallery-item .compsoul-gallery-comment {
  background: rgba(0, 0, 0, 0.6);
  bottom: 0;
  color: #f2f2f2;
  font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
  font-size: 1.8em;
  left: 0;
  padding: 2em;
  position: absolute;
  right: 0;
  transform: translate(0, 100%);
  transition: transform 0.2s 0.4s linear;
  z-index: 1;
}

.compsoul-disorderly .compsoul-gallery-item .compsoul-gallery-comment {
  transform: translate(0, 0);
  transition: unset;
}

.compsoul-gallery-item.compsoul-active.compsoul-loaded .compsoul-gallery-comment {
  transform: translate(0, 0);
}

.compsoul-gallery-item .compsoul-gallery-comment.compsoul-inactive {
  display: none;
}

.compsoul-loader {
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}

.compsoul-loader:before, .compsoul-loader:after {
  animation: compsoul-loading 1s linear infinite;
  animation-play-state: paused;
  border: 0.5em solid #f2f2f2;
  border-radius: 100%;
  content: "";
  display: block;
  filter: blur(1px);
  height: 8em;
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 8em;
}

.compsoul-gallery-item.compsoul-active .compsoul-loader,
.compsoul-gallery-item.compsoul-prev .compsoul-loader,
.compsoul-gallery-item.compsoul-next .compsoul-loader {
  transition: opacity 0.2s linear;
}

.compsoul-gallery-item.compsoul-active .compsoul-loader {
  opacity: 1;
}

.compsoul-gallery-item.compsoul-loaded .compsoul-loader {
  opacity: 0;
}

.compsoul-gallery-item.compsoul-active.compsoul-loading .compsoul-loader:before,
.compsoul-gallery-item.compsoul-active.compsoul-loading .compsoul-loader:after {
  animation-play-state: running;
}

.compsoul-loader:after {
  animation-delay: 0.5s;
}

@keyframes compsoul-loading {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0);
  }
  50% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(0.5);
  }
  100% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(1);
  }
}

.compsoul-gallery-full-screen {
  background: #000;
  bottom: 0;
  font-size: 0;
  position: absolute;
  left: 0;
  opacity: 0;
  overflow: auto;
  right: 0;
  top: 0;
  transition: opacity 0.2s linear;
  z-index: -1;
}

.compsoul-gallery-full-screen.compsoul-active {
  z-index: 1;
}

.compsoul-zoom .compsoul-gallery-full-screen {
  opacity: 1;
}

.compsoul-zoom-out .compsoul-gallery-full-screen {
  opacity: 0;
  transition-delay: 0.2s;
}

.compsoul-gallery-full-screen img {
  display: block;
  margin: 0 auto;
  opacity: 0;
  transition: opacity 0.2s 0.2s linear;
}

.compsoul-zoom .compsoul-gallery-full-screen img {
  opacity: 1;
}

.compsoul-zoom-out .compsoul-gallery-full-screen img {
  opacity: 0;
  transition-delay: unset;
}

.compsoul-logo, .compsoul-gallery-close, .compsoul-gallery-next, .compsoul-gallery-prev, .thumbnails-toggle, .compsoul-gallery-progress, .compsoul-gallery-zoom {
  cursor: pointer;
  height: 7em;
  outline: 1px solid rgba(242, 242, 242, 0);
  overflow: hidden;
  position: absolute;
  right: 10em;
  top: 2em;
  transform: translate(0);
  transition: outline 0.2s linear;
  width: 7em;
}

.compsoul-logo {
  box-sizing: border-box;
  left: 4em;
  right: auto;
  transition: unset;
  width: 8em;
  display:none;
}

.compsoul-logo svg {
  fill: #f2f2f2;
  top: 50%;
  position: relative;
  transform: translate(0, -50%);
  transition: fill 0.2s linear;
}

.compsoul-logo:focus-within {
  outline: none;
}



.compsoul-gallery-close:before, .compsoul-gallery-next:before, .compsoul-gallery-prev:before, .thumbnails-toggle:before, .compsoul-gallery-progress:before, .compsoul-gallery-zoom:before, .compsoul-gallery-close:after, .compsoul-gallery-next:after, .compsoul-gallery-prev:after, .thumbnails-toggle:after, .compsoul-gallery-progress:after, .compsoul-gallery-zoom:after {
  background: #111;
  bottom: 0;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: -2;
}

.compsoul-gallery-close:after, .compsoul-gallery-next:after, .compsoul-gallery-prev:after, .thumbnails-toggle:after, .compsoul-gallery-progress:after, .compsoul-gallery-zoom:after {
  background: none;
  z-index: 1;
}

.compsoul-gallery-close button, .compsoul-gallery-next button, .compsoul-gallery-prev button, .thumbnails-toggle button, .compsoul-gallery-progress button, .compsoul-gallery-zoom button {
  outline: 0;
  position: relative;
  z-index: -1;
}

.compsoul-gallery-close button:before, .compsoul-gallery-close button:after, .compsoul-gallery-next button:before, .compsoul-gallery-prev button:before {
  border-top: 0.25em solid #f2f2f2;
  border-right: 0.25em solid #f2f2f2;
  box-sizing: content-box;
  content: "";
  cursor: pointer;
  display: inline-block;
  height: 1em;
  padding: 0 0 0.25em 0.25em;
  width: 1em;
}

.compsoul-gallery-close {
  z-index: 2;
}

.compsoul-gallery-close button {
  cursor: pointer;
  height: 6em;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 6em;
}

.compsoul-gallery-close button:before, .compsoul-gallery-close button:after {
  bottom: 1.625em;
  left: 1.625em;
  position: absolute;
  transform: rotate(0deg);
}

.compsoul-gallery-close button:before {
  border: none;
  border-bottom: 0.25em solid #f2f2f2;
  border-left: 0.25em solid #f2f2f2;
  left: auto;
  padding: 0.25em 0.25em 0 0;
  right: 1.625em;
  top: 1.625em;
}

.compsoul-gallery-close button:after {
  border-top: 0.25em solid #f2f2f2;
  border-right: 0.25em solid #f2f2f2;
  padding: 0 0 0.25em 0.25em;
}

.compsoul-gallery-zoom {
  right: 34em;
}

.compsoul-gallery-zoom button {
  cursor: pointer;
  height: 100%;
  position: relative;
  width: 100%;
}

.compsoul-gallery-zoom button:before {
  border: 0.25em solid #f2f2f2;
  border-radius: 100%;
  content: "";
  height: 1.25em;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1.25em;
}

.compsoul-gallery-zoom button:after {
  background: #f2f2f2;
  border-radius: 0 0 0.25em 0.25em;
  content: "";
  height: 1em;
  left: 50%;
  margin: 1em 0 0 -1.5em;
  position: absolute;
  top: 50%;
  transform: rotate(45deg) translate(-50%, -50%);
  width: 0.25em;
}

.compsoul-gallery-progress {
  right: 26em;
}

.compsoul-gallery-progress button {
  cursor: pointer;
  height: 100%;
  position: relative;
  width: 100%;
}

.compsoul-gallery-progress button:before {
  border-bottom: 1em solid transparent;
  border-left: 1.2em solid #f2f2f2;
  border-top: 1em solid transparent;
  border-radius: 0.2em;
  content: "";
  height: 0;
  left: 50%;
  opacity: 1;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: opacity 0.2s 0.2s linear;
  width: 0;
}

.compsoul-gallery-progress.compsoul-active button:before {
  opacity: 0;
  transition-delay: unset;
}

.compsoul-gallery-progress button:after {
  animation: gallery-progress 6s linear forwards;
  animation-play-state: paused;
  color: #f2f2f2;
  content: "10";
  font-size: 1.6em;
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transition: opacity 0.2s linear;
  transform: translate(-50%, -50%);
}

.compsoul-gallery-progress.compsoul-active button:after {
  opacity: 1;
  transition-delay: 0.2s;
}

.compsoul-gallery-progress.compsoul-play button:after {
  animation-delay: 0.4s;
  animation-play-state: running;
}

.compsoul-gallery-progress.compsoul-unset button:after {
  animation: unset;
}

@keyframes gallery-progress {
  0% {
    content: "10";
  }
  9% {
    content: "9";
  }
  18% {
    content: "8";
  }
  27% {
    content: "7";
  }
  36% {
    content: "6";
  }
  45% {
    content: "5";
  }
  54% {
    content: "4";
  }
  63% {
    content: "3";
  }
  72% {
    content: "2";
  }
  81% {
    content: "1";
  }
  90% {
    content: "0";
  }
  100% {
    content: "0";
  }
}

.compsoul-gallery-next, .compsoul-gallery-prev {
  opacity: 0;
  right: 4em;
  top: 50%;
  transform: translate(0, -50%);
  transition: opacity 0.2s linear, outline 0.2s linear;
}

.compsoul-gallery-next.compsoul-active, .compsoul-gallery-prev.compsoul-active {
  opacity: 1;
}

.compsoul-gallery-prev {
  left: 4em;
}

.compsoul-gallery-next button, .compsoul-gallery-prev button {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-1em, -50%);
}

.compsoul-gallery-prev button {
  transform: translate(-0.5em, -50%);
}

.compsoul-gallery-next button:before, .compsoul-gallery-prev button:before {
  transform: rotate(-135deg);
}

.compsoul-gallery-next button:before {
  transform: rotate(45deg);
}

.thumbnails-toggle {
  right: 18em;
}

.thumbnails-toggle button {
  cursor: pointer;
  height: 100%;
  position: relative;
  width: 100%;
}

.thumbnails-toggle button:before {
  background-color: transparent;
  background-image: linear-gradient(90deg, #f2f2f2 0.5em, transparent 0.25em),
                    linear-gradient(90deg, #f2f2f2 0.5em, transparent 0.25em),
                    linear-gradient(90deg, #f2f2f2 0.5em, transparent 0.25em);
  background-position: 0 0, 0 0.75em, 0 1.5em;
  background-repeat: repeat-x;
  background-size: 0.75em 0.5em, 0.75em 0.5em, 0.75em 0.5em;
  content: "";
  cursor: pointer;
  height: 2em;
  left: 50%;
  opacity: 0.6;
  position: absolute;
  top: 50%;
  transition: opacity 0.4s linear;
  transform: translate(-50%, -50%);
  width: 2em;
}

.thumbnails-toggle:active button:before, .thumbnails-toggle button:active:before {
  background-image: linear-gradient(90deg, #f2f2f2 0.5em, transparent 0.125em),
                    linear-gradient(90deg, #f2f2f2 0.5em, transparent 0.125em),
                    linear-gradient(90deg, #f2f2f2 0.5em, transparent 0.125em);
  background-position: 0 0, 0 0.625em, 0 1.25em;
  background-size: 0.625em 0.5em, 0.625em 0.5em, 0.625em 0.5em;
  height: 1.75em;
  width: 1.75em;
}

.thumbnails-show .thumbnails-toggle button:before {
  opacity: 1;
}

.thumbnails-container {
  background: #111;
  bottom: 0;
  font-size: 0;
  height: 72px;
  left: 0;
  letter-spacing: 0;
  position: fixed;
  right: 0;
  transition: transform 0.2s linear;
  transform: translateY(100%);
}

.thumbnails-show .thumbnails-container {
  transform: translateY(0);
}

.thumbnails-content {
  bottom: 0;
  left: 0;
  position: absolute;
  top: 0;
  white-space: nowrap;
}

.thumbnails-show .thumbnails-content  {
  transition: transform 0.2s linear;
}

.thumbnails-content.compsoul-drag {
  transition: unset;
}

.thumbnails-content.compsoul-drag:before {
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}

.thumbnails-content .thumbnails-image {
  background: none;
  border: none;
  cursor: pointer;
  display: inline-block;
  font-size: 0;
  height: 100%;
  position: relative;
  user-select: none;
}

.thumbnails-content .thumbnails-image:before, .thumbnails-content .thumbnails-image:after {
  bottom: 0;
  content: "";
  left: 0;
  opacity: 0;
  outline: 1px solid #f2f2f2;
  outline-offset: -1px;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.2s linear;
  z-index: 1;
}

.thumbnails-content .thumbnails-image:after {
  outline-color: #e7a14f;
}

.thumbnails-content .thumbnails-image button:focus {
  outline: none;
}

.thumbnails-content .thumbnails-image:focus-within:before {
  opacity: 1;
}

.thumbnails-content .thumbnails-image.compsoul-active:after {
  opacity: 1;
}

.thumbnails-content .thumbnails-image img {
  display: block;
  max-height: 72px;
}

.gallery {
  display: flex;
  flex-flow: row wrap;
  gap: 10px;
}

.gallery-row {
  display: flex;
  flex: 1 100%;
  flex-flow: row nowrap;
  gap: 10px;
}

.gallery-thumbnail * {
  pointer-events: none;
}

.gallery-thumbnail img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 1000px) {
  .compsoul-gallery-container {
    font-size: 5.4px;
  }

  .compsoul-gallery-content .compsoul-gallery-item {
    height: 100vh;
    height: calc(100vh - 16px);
    width: 100vw;
    width: calc(100vw - 16px);
  }

  .thumbnails-show .compsoul-gallery-image {
    transform: scale(0.68) translate(-50%, -50%);
  }

  .compsoul-gallery-item .compsoul-gallery-image img {
    max-height: 100vh;
    max-height: calc(100vh - 16px);
    max-width: 100vw;
    max-width: calc(100vw - 16px);
  }
  


  
}

@media (max-width: 380px) {
  .compsoul-gallery-content .compsoul-gallery-item {
    height: 100vh;
    width: 100vw;
  }

  .thumbnails-show .compsoul-gallery-image {
    transform: scale(0.75) translate(-50%, -50%);
  }

  .compsoul-gallery-item .compsoul-gallery-image img {
    max-height: 100vh;
    max-width: 100vw;
  }
}







.gallery {
  display: flex;
  flex-flow: row wrap;
  gap: 5px;
}
.gallery-row {
  display: flex;
  flex: 1 100%;
  flex-flow: row nowrap;
  gap: 5px;
  padding: 0px 15px;
}
.gallery-thumbnail * {
  pointer-events: none;
}
.gallery-thumbnail img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.gallery-thumbnail.zestawy img {
    border-radius: 5px;
}

.gallery-thumbnail.desery img {
    border-radius: 5px;
}

@media (max-width: 1000px) {
  .compsoul-gallery-container {
    font-size: 5.4px;
  }
  .compsoul-gallery-content .compsoul-gallery-item {
    height: 100vh;
    height: calc(100vh - 16px);
    width: 100vw;
    width: calc(100vw - 16px);
  }
  .thumbnails-show .compsoul-gallery-image {
    transform: scale(0.68) translate(-50%, -50%);
  }
  .compsoul-gallery-item .compsoul-gallery-image img {
    max-height: 100vh;
    max-height: calc(100vh - 16px);
    max-width: 100vw;
    max-width: calc(100vw - 16px);
  }
}
@media (max-width: 380px) {
  .compsoul-gallery-content .compsoul-gallery-item {
    height: 100vh;
    width: 100vw;
  }
  .thumbnails-show .compsoul-gallery-image {
    transform: scale(0.75) translate(-50%, -50%);
  }
  .compsoul-gallery-item .compsoul-gallery-image img {
    max-height: 100vh;
    max-width: 100vw;
  }
}










</style>